@font-face {
  font-family: 'NissanBrandBold';
  font-weight: normal !important;
  font-style: normal !important;
  src: url('../../fonts/NissanBrandW01-Bold/NissanBrandW01-Bold.eot');
  src: url('../../fonts/NissanBrandW01-Bold/NissanBrandW01-Bold.eot?#iefix') format('embedded-opentype'), url('../../fonts/NissanBrandW01-Bold/NissanBrandW01-Bold.woff') format('woff'), url('../../fonts/NissanBrandW01-Bold/NissanBrandW01-Bold.ttf') format('truetype'), url('../../fonts/NissanBrandW01-Bold/NissanBrandW01-Bold.svg#nissan_prolight') format('svg');
}
@font-face {
  font-family: 'NissanBrandRegular';
  font-weight: normal !important;
  font-style: normal !important;
  src: url('../../fonts/NissanBrandW01-Regular/NissanBrandW01-Regular.eot');
  src: url('../../fonts/NissanBrandW01-Regular/NissanBrandW01-Regular.eot?#iefix') format('embedded-opentype'), url('../../fonts/NissanBrandW01-Regular/NissanBrandW01-Regular.woff') format('woff'), url('../../fonts/NissanBrandW01-Regular/NissanBrandW01-Regular.ttf') format('truetype'), url('../../fonts/NissanBrandW01-Regular/NissanBrandW01-Regular.svg#nissan_prolight') format('svg');
}
@font-face {
  font-family: 'NissanBrandLight';
  font-weight: normal !important;
  font-style: normal !important;
  src: url('../../fonts/NissanBrandW01-Light/NissanBrandW01-Light.eot');
  src: url('../../fonts/NissanBrandW01-Light/NissanBrandW01-Light.eot?#iefix') format('embedded-opentype'), url('../../fonts/NissanBrandW01-Light/NissanBrandW01-Light.woff') format('woff'), url('../../fonts/NissanBrandW01-Light/NissanBrandW01-Light.ttf') format('truetype'), url('../../fonts/NissanBrandW01-Light/NissanBrandW01-Light.svg#nissan_prolight') format('svg');
}
